{% extends "styleguide2/base.html" %}
{% load wagtailcore_tags %}

{% block content %}
  {% include 'styleguide2/includes/organisms/layout/district/navbar.html' with selected_item=page.get_menu_title %}
  {% include 'styleguide2/includes/organisms/header/simple_header.html' with title=page.title %}

  <main role="main" class="mb-10 xl:mb-32">
    <div class="mb-2 lg:mb-12 container--wide">
      {% for card_block in page.cards_content %}
        {% include_block card_block %}
      {% endfor %}

      {% for block in page.content %}
        {% include_block block with block_id=block.id %}
      {% endfor %}
    </div>
  </main>
{% endblock %}
